# XSDRAWSTLVRML_DataSource.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XSDRAWSTLVRML_DataSource.hxx>`
`#include <Handle_StlMesh_Mesh.hxx>`
`#include <TColStd_PackedMapOfInteger.hxx>`
`#include <Handle_TColStd_HArray2OfInteger.hxx>`
`#include <Handle_TColStd_HArray2OfReal.hxx>`
`#include <MeshVS_DataSource.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MeshVS_EntityType.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Real.hxx>`